Bug 802373 - New upstream release
New upstream release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: surl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 08:04 EDT by Savvas Radevic
Modified: 2012-04-06 17:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: surl-0.7.1.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 15:07:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Savvas Radevic 2012-03-12 08:04:55 EDT
Hi, I don't know if this the appropriate way to notify packagers of new upstream release, but I would just like to mention that there is a new release for surl, mainly a bugfix release - 1.7.1.1:
https://launchpad.net/surl/+announcement/9738
https://launchpad.net/surl/+announcement/9734

Also, as a note, I moved *.txt files to normal ones (AUTHORS, LICENSE):
https://bazaar.launchpad.net/~surl/surl/trunk/files
Comment 2 Fabian Affolter 2012-03-14 02:56:49 EDT
Thanks for the report.
Comment 3 Fedora Update System 2012-03-14 02:57:17 EDT
surl-0.7.1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/surl-0.7.1.1-1.fc16
Comment 4 Fedora Update System 2012-03-14 02:57:27 EDT
surl-0.7.1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/surl-0.7.1.1-1.fc15
Comment 5 Fedora Update System 2012-03-14 02:57:36 EDT
surl-0.7.1.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/surl-0.7.1.1-1.fc17
Comment 6 Fedora Update System 2012-03-15 22:43:01 EDT
Package surl-0.7.1.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing surl-0.7.1.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3847/surl-0.7.1.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-03-21 15:07:53 EDT
surl-0.7.1.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-06 17:26:49 EDT
surl-0.7.1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-06 17:30:26 EDT
surl-0.7.1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.